﻿:root {
    --designer-dark-blue: #003357;
    --primary-bgcolor-hover: #001829;
}

.welcome-page .logo {
  width: 64px;
}

.icon-banner {
  width: 300px;
}

.body-container {
  margin-top: 60px;
  padding-bottom: 40px;
}

.mu-body-background {
    background-image: url('../images/collage-monocrome-landscape-light.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
}

.welcome-page li {
  list-style: none;
  padding: 4px;
}

.logged-out-page iframe {
  display: none;
  width: 0;
  height: 0;
}

.grants-page .card {
  margin-top: 20px;
  border-bottom: 1px solid lightgray;
}
.grants-page .card .card-title {
  font-size: 120%;
  font-weight: bold;
}
.grants-page .card .card-title img {
  width: 100px;
  height: 100px;
}
.grants-page .card label {
  font-weight: bold;
}

.password-icon-size {
    width: 1.5rem;
}

/* bootstrap overrides */
.btn-primary {
    color: #fff;
    background-color: var(--designer-dark-blue);
    border-color: var(--designer-dark-blue);
}

    .btn-primary[disabled] {
        background-color: var(--disabled-bgcolor);
        border-color: var(--disabled-bgcolor);
    }

    .btn-primary:active,
    .btn-primary.active,
    .btn-primary:hover {
        color: #fff;
        background-color: var(--primary-bgcolor-hover);
        border-color: var(--primary-bgcolor-hover);
    }

        .btn-primary:active:focus,
        .btn-primary.active.focus,
        .btn-primary:focus,
        .btn-primary.focus {
            color: #fff;
            background-color: var(--primary-bgcolor-hover);
            border-color: var(--primary-bgcolor-hover);
            box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
            outline: none;
        }

.card {
    box-shadow: 5px 5px 15px gray;
}
